package capitulo03.bloque01;

import java.util.Scanner;

public class Ejercicio3 {
    public static void main(String[] args) {
        Scanner sc = new Scanner(System.in);

        int numsPositivos = 0, numsNegativos = 0, tempNum, numRepe;

        System.out.println("Introduzca la cantidad de números que se comprobarán si son positivos o negativos");
        numRepe = sc.nextInt();
        for (int i = 0; i < numRepe; i++) {
            System.out.println("Introduzca un número");
            tempNum = sc.nextInt();
            if (tempNum < 0) {
                numsNegativos++;
            } else if (tempNum > 0) {
                numsPositivos++;
            }
        }
        System.out.println("Has introducido " + numsPositivos + " números positivos y " + numsNegativos + " números negativos.");
    }
}

